/****** FILE: themes/mvmc/css/mainmenu.css *****/
@charset "utf-8";
nav:not(.mm-menu) {
	display: none;
}
html.mm-wrapper_opened #sidebaricons {
	opacity: 0;
	visibility: hidden;
}
.mm-page__blocker {
	z-index: 9000;
}
/* Configure width of navigation sidebar */
#menu.mm-menu.mm-menu_offcanvas {
	max-width: 300px;
}
.mm-wrapper_opening .mm-menu_offcanvas.mm-menu_opened~.mm-slideout {
	-webkit-transform: translate(-300px,0) !important;
	-ms-transform: translate(-300px,0) !important;
	transform: translate(-300px,0) !important;
	-webkit-transform: translate3d(-300px,0,0) !important;
	transform: translate3d(-300px,0,0) !important;
}
/* End config */
#menu.mm-menu {
	background: #ddd;
}
#menu.mm-menu.mm-menu_shadow-page.mm-menu_position-right:after {
	-webkit-clip-path: none;
	clip-path: none;
}
#menu.mm-menu .mm-navbars_top {
	background: rgba(0,0,0,.5);
	padding: 10px 0;
}
#menu.mm-menu .mm-navbar__title {
	color: #fff;
	font-weight: 700;
}
#menu.mm-menu .mm-btn:after, #menu.mm-menu .mm-btn:before {
	border-color: #fff;
}
#menu.mm-menu .mm-panels {
	top: 60px;
}
#menu.mm-menu .mm-btn:hover:after, #menu.mm-menu .mm-btn:hover:before {
	border-color: #ccc;
}
#menu.mm-menu .mm-listview a:hover {
	background: rgba(0,0,0,.075);
	text-decoration: none;
}
#menu.mm-menu .mm-listview>li:not(.mm-divider):after {
	left: 0;
}
#menu.mm-menu .mm-btn:after, #menu.mm-menu .mm-btn:before, #menu.mm-menu .mm-listview>li, #menu.mm-listview>li .mm-next, #menu.mm-menu .mm-listview>li .mm-next:before, #menu.mm-menu .mm-listview>li:after, #menu.mm-menu .mm-listview>li .mm-arrow:after, #menu.mm-menu .mm-listview>li .mm-next:after {
	border-color: #fff;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar {
	height: 60px;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar > a {
	font-size: 1.2em;
	height: 60px;
	line-height: 60px;
	padding: 0;
}
#menu.mm-menu .mm-navbars_bottom .mm-navbar > a:hover, #menu.mm-menu .mm-navbars_bottom .mm-navbar > a:focus {
	background: rgba(0,0,0,.075);
	color: #555;
}
#menu.mm-menu .mm-listview #logo {
	width:100%;
	text-align:center;
	padding:40px 0px;
}

/*# sourceMappingURL=mainmenu.css.map */


/****** FILE: themes/mvmc/css/search.css *****/
/* Header search form */
#header-search .search-bar {
	margin: 0 auto;
	max-width: 600px;
}
#WebsiteSearchForm_WebsiteSearchForm {
	max-width: none;
	position: relative;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left {
	bottom: 0;
	color: #666;
	font-size: 1.2em;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 40px;
	margin: 0;
	padding: 0 15px;
	position: absolute;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: 100%;
}
#WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	bottom: 100%;
	color: #fff;
	font-size: .9em;
	letter-spacing: normal;
	padding: 0;
}
#WebsiteSearchForm_WebsiteSearchForm_q {
	border: none;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	color: #333;
	font-size: 1em;
	line-height: 40px;
	outline: none;
	padding: 0 15px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
	width: calc(100% - 45px);
}
#WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
	box-shadow: 0 0 15px rgba(0,0,0,.25), inset 0 0 0 1000px #fff;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results, #WebsiteSearchForm_WebsiteSearchForm .Actions:before {
	background: transparent;
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
	color: #fff;
	cursor: pointer;
	font-size: 0;
	height: 40px;
	line-height: 40px;
	margin: 0;
	outline: none;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 45px;
	z-index: 2;
}
#WebsiteSearchForm_WebsiteSearchForm_action_results:hover {
	background: rgba(255,255,255,.075);
}
#WebsiteSearchForm_WebsiteSearchForm .Actions:before {
    background: #333;
    content: "\f002";
    display: block;
    font-family: 'FontAwesome';
    font-size: 1.3em;
    z-index: 1;
}
/* Page search form */
#PageSearch {
	margin: 45px 0 0;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,0), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm_q:focus {
	-moz-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	-webkit-box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
	box-shadow: inset 0 0 0 1px #ccc, 0 0 15px rgba(0,0,0,.15), inset 0 0 0 1000px #fff;
}
#PageSearch #WebsiteSearchForm_WebsiteSearchForm label.left.focused {
	color: #777;
}

/****** FILE: themes/mvmc/css/layout.css *****/
.header, .header #menu-controls, .header #main-logo a img, #header-search {
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-webkit-transition: all .4s;
	transition: all .4s;
}
.header {
	background: #333;
	height: 110px;
	left: 0;
	padding: 15px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 4000;
}
.header #main-logo {
	float: left;
}
.header #main-logo a {
	display: block;
}
.header #menu-controls {
	float: right;
	margin-top: 17px;
}
.header #menu-controls > a {
	background: rgba(255,255,255,.1);
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #fff;
	display: block;
	float: left;
	font-size: 1.5em;
	height: 45px;
	line-height: 45px;
	margin-left: 10px;
	text-align: center;
	text-decoration: none;
	width: 45px;
	-moz-transition: all .15s;
	-ms-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
.header #menu-controls > a:first-child {
	margin-left: 0;
}
.header #menu-controls > a > i {
	line-height: 45px;
}
.header #menu-controls > a:hover, .header #menu-controls > a:focus, .header #menu-controls > #search-header.search-active {
	background: rgba(255,255,255,.35);
}
.header #search-header #close-search, .header #search-header.search-active #open-search {
	display: none;
}
.header #search-header #open-search, .header #search-header.search-active #close-search {
	display: block;
}
#header-search {
	background: rgba(0,0,0,0);
	left: 0;
	padding: 60px 15px;
	position: fixed;
	top: -110px;
	width: 100%;
}
#header-search.active-search {
	background: rgba(100,100,100,.95);
	-moz-box-shadow: 0 0 25px rgba(0,0,0,.25);
	-webkit-box-shadow: 0 0 25px rgba(0,0,0,.25);
	box-shadow: 0 0 25px rgba(0,0,0,.25);
	top: 110px;
}
.page {
	margin-top: 110px;
}
.mainfooter{
	width:100%;
	display:block;
	background:#fff;
}
.footer{
	color:#999;
	padding:20px 0;
	font-size:.9em;
	line-height:22px;
	text-align:center;
}
.footer p {
	margin: 0
}
@media only screen and (max-width: 767px) {
	.header {
		height: 70px;
		padding: 10px;
	}
	.header #main-logo a img {
		max-height: 50px;
	}
	.header #menu-controls {
		margin-top: 2px;
	}
	#header-search {
		padding: 45px 15px;
	}
	#header-search.active-search {
		top: 70px;
	}
	.page {
		margin-top: 70px;
	}
}
/*# sourceMappingURL=layout.css.map */

/****** FILE: themes/mvmc/css/sitespecific.css *****/
/* Typography */
.typography h1, h1, .typography h2, h2, .typography h3, h3, .typography h4, h4, .typography h5, h5, .typography h6, h6 {
	color: #9A0103;
	font-family: 'Open Sans', sans-serif;
}
.typography .Content h3, .Content h3 {
	color: #343436;
}
body a:hover, body a:focus, .typography a:hover, .typography a:focus {
	color: #9A0103;
}
#maori_heading h1 {
    margin-top: -1em;
}
/* Page */
.header {
	background: #ad1f2f;
}
.page {
	margin-top: 0;
}
#sidebar .links-block {
	border-top: 2px solid #C8C9C3;
	padding-top: 15px;
}
/* MVMC logo */
#mvmc-logo {
	position: relative;
	z-index: 2;
}
#mvmc-logo > .row > div {
	min-height: 0;
}
#mvmc-logo > .row > div > a {
	left: 15px;
	position: absolute;
	top: 15px;
}
#mvmc-logo > .row > div > a#join-cp {
	left: auto;
	right: 15px;
	top: 40px;
}
/* Hero images */
.hero-img {
	align-content: center;
	align-items: center;
	background-image: url(/themes/mvmc/images/default-banner.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	display: flex;
	min-height: 60vmin;
	overflow: hidden;
	position: relative;
}
.ConsultationPage .hero-img {
	padding: 190px 0;
}
.ConsultationPage .hero-img:before, .ConsultationPage .hero-img:after,
.ConsultationChild .hero-img:before, .ConsultationChild .hero-img:after {
	background: #fff;
	bottom: 0;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 100%;
	-moz-transform: skewY(15deg);
	-o-transform: skewY(15deg);
	-webkit-transform: skewY(15deg);
	transform: skewY(15deg);
	-moz-transform-origin: right bottom;
	-o-transform-origin: right bottom;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
	-moz-transition: background .15s;
	-o-transition: background .15s;
	-webkit-transition: background .15s;
	transition: background .15s;
	width: 50%;
	z-index: 1;
}
.ConsultationPage .hero-img:after,
.ConsultationChild .hero-img:after {
    -moz-transform: skewY(-15deg);
    -o-transform: skewY(-15deg);
    -webkit-transform: skewY(-15deg);
    transform: skewY(-15deg);
	-moz-transform-origin: left bottom;
	-o-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
    left: 50%;
}
.hero-img #full-logo {
	background-image: url(/themes/mvmc/images/my-voice-my-choice-logo.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.hero-img #page-intro,
.hero-img .page-intro-child {
	color: inherit;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	text-align: center;
	text-shadow: 0 0 15px #000;
	z-index: 2;
}
.hero-img #page-intro h1,
.hero-img .page-intro-child p {
	font-size: 3em;
	font-weight: 700;
	line-height: 1;
	margin: 0;
}
.hero-img #page-intro h1 span,
.hero-img .page-intro-child p span {
	display: block;
	font-size: .4em;
	font-style: italic;
	line-height: 1.4em;
	margin-top: .4em;
}
.hero-img #page-intro p {
	margin: 20px 0 0;
	font-size: 1.6em;
}
/* Breadcrumbs */
.hero-img+#Breadcrumbs {
	margin-top: 0;
}
#Breadcrumbs .breadcrumb {
	border-bottom: 1px solid #eee;
}
#page-intro,
.page-intro-child {
	color: #777;
	padding: 3% 15px;
	text-align: center;
	z-index: 2;
}
#page-intro h1 {
	color: inherit;
	font-size: 2em;
	font-weight: 400;
	margin: 0;
}
#page-intro h1 span {
	display: block;
	font-size: .8em;
	font-style: italic;
	margin-top: -.3em;
}
#page-intro p {
	margin: 20px 0 0;
	font-size: 1.6em;
	font-family: 'Open Sans', sans-serif;
}
/* Consultation Items */
#consultations, #consultations > div, #consultations .consultation-item {
	align-content: stretch;
	align-items: stretch;
	display: flex;
	flex-wrap: wrap;
}
#consultations {
	margin: 0 -2px 30px;
	justify-content: center;
}
#consultations > div {
	padding: 0 2px;
}
#consultations .consultation-item {
	margin: 25px 0 30px;
	text-align: center;
}
#consultations .consultation-item a {
	border-bottom: 10px solid rgba(0,0,0,0.075);
	display: block;
	padding-bottom: 70px;
	position: relative;
	text-decoration: none;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
#consultations .consultation-item a.closed {
	opacity: 0.6;
}
#consultations .consultation-item a:hover, #consultations .consultation-item a:focus {
	color: #333;
	background: #eee;
	opacity: 1;
}
#consultations .consultation-item > a:before {
	background: url(/themes/mvmc/images/mvmc-starburst.png) no-repeat top center transparent;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	content: '';
	display: block;
	height: 103px;
	left: 50%;
	margin-left: -52px;
	position: absolute;
	top: -25px;
	width: 103px;
	z-index: 2;
}
#consultations .consultation-item .consultation-holder {
	overflow: hidden;
}
#consultations .consultation-item .consultation-img {
	margin-left: -1%;
	position: relative;
	width: 102%;
}
#consultations .consultation-item .consultation-img img {
	width: 100%;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	/* IE10+ CSS styles go here */
	#consultations .consultation-item .consultation-img img {
		width: 97.5%;
	}
}
@supports (-ms-ime-align:auto) {
	/* IE Edge 12+ CSS styles go here */ 
	#consultations .consultation-item .consultation-img img {
		width: 97.5%;
	}
}
#consultations .consultation-item .consultation-img .consultation-title {
	align-content: center;
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
	justify-content: center;
	left: 0;
	overflow: hidden;
	padding: 30px 15px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
#consultations .consultation-item .consultation-img .consultation-title:before, #consultations .consultation-item .consultation-img .consultation-title:after {
	background: #fff;
	bottom: 0;
	content: '';
	display: block;
	height: 100%;
	left: -1%;
	position: absolute;
	top: 100%;
	-moz-transform: skewY(15deg);
	-o-transform: skewY(15deg);
	-webkit-transform: skewY(15deg);
	transform: skewY(15deg);
	-moz-transform-origin: right bottom;
	-o-transform-origin: right bottom;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
	-moz-transition: background .15s;
	-o-transition: background .15s;
	-webkit-transition: background .15s;
	transition: background .15s;
	width: 50%;
	z-index: 1;
}
#consultations .consultation-item .consultation-img .consultation-title:after {
    -moz-transform: skewY(-15deg);
    -o-transform: skewY(-15deg);
    -webkit-transform: skewY(-15deg);
    transform: skewY(-15deg);
	-moz-transform-origin: left bottom;
	-o-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
    left: 50%;
}
#consultations .consultation-item a:hover .consultation-img .consultation-title:before, #consultations .consultation-item a:focus .consultation-img .consultation-title:before,
#consultations .consultation-item a:hover .consultation-img .consultation-title:after, #consultations .consultation-item a:focus .consultation-img .consultation-title:after {
	background: #eee;
}
#consultations .consultation-item .consultation-img .consultation-title h2 {
	color: #fff;
	font-size: 2.2em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	text-shadow: 0 0 15px #000;
}
#consultations .consultation-item .consultation-tile {
	padding: 20px 15px 15px;
	position: relative;
	z-index: 1;
}
#consultations .consultation-item .consultation-tile:before {
	top: 0;
	-moz-transform-origin: top right;
	-o-transform-origin: top right;
	-webkit-transform-origin: top right;
	transform-origin: top right;
	z-index: -1;
}
#consultations .consultation-item p:first-child strong {
	color: #9A0103;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	margin-bottom: 10px;
}
#consultations .consultation-item p.close-date {
	color: #858374;
}
#consultations .consultation-item p:last-child {
	margin-bottom: 0;
}
#consultations .consultation-arrow {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
}
#consultations .consultation-arrow .fa {
	border: 2px solid;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	color: #FEBF00;
	display: block;
	font-size: 36px;
	margin: 0 auto;
	height: 50px;
	line-height: 44px;
	padding-left: 3px;
	width: 50px;
	-moz-transition: all .15s;
	-o-transition: all .15s;
	-webkit-transition: all .15s;
	transition: all .15s;
}
#consultations a:hover .consultation-arrow .fa, #consultations a:focus .consultation-arrow .fa {
	background: #FEBF00;
	border-color: #FEBF00;
	color: #fff;
}
/* Footer */
.mainfooter {
	margin-top: 30px;
}
#mvmc-banner {
	background-color: transparent;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mvmc-banner > .container > .row > div {
	position: relative;
	min-height: 400px;
}
#mvmc-banner p {
	bottom: 15px;
	left: 15px;
	position: absolute;
	right: 15px;
}
#mvmc-banner p a {
	background: #FFCD02;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 0 15px #000;
	-webkit-box-shadow: 0 0 15px #000;
	box-shadow: 0 0 15px #000;
	color: #333;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
}
#mvmc-banner p a:hover, #mvmc-banner p a:focus {
	background: #AE1F31;
	color: #fff;
}
.footer {
	padding: 40px 15px;
}
#council-contact {
	color: #858374;
	text-align: left;
}
#council-contact strong, #council-contact a {
	color: #9A0103;
	text-decoration: none;
}
#council-contact strong {
	text-transform: uppercase;
}
#council-contact a:hover, #council-contact a:focus {
	text-decoration: underline;
}
#council-logos img {
	float: right;
	margin-top: 15px;
}
#council-logos img:first-child {
	margin-left: 30px;
}
@media (min-width: 768px) and (max-width: 991px) {
	#council-logos img:first-child {
		margin-top: 0;
	}
}
@media only screen and (max-width: 990px) {
	#council-logos img {
		display: inline-flex;
		float: none;
		max-width: 215px;
		margin-top: 25px;
	}
	#council-logos img:first-child {
		margin-right: 30px;
		margin-left: 0px;
		margin-top: 25px;
	}
}
@media only screen and (max-width: 767px) {
	.hero-img {
		min-height: 80vmin;
	}
	.ConsultationPage .hero-img {
		padding-bottom: 120px;
	}
	#page-intro {
		width: 100%;
	}
	#mvmc-banner > .container > .row > div {
		min-height: 250px;
	}
	#council-logos img {
		display: inline-flex;
		float: none;
	}
	#council-logos img:first-child {
		margin-right: 30px;
		margin-left: 0px;
	}
	#council-logos img {
		margin-top: 25px;
		max-width: 200px;
	}
}
@media only screen and (max-width: 567px) {
	.hero-img #page-intro h1 {
		font-size: 2.4em;
	}
	#mvmc-banner > .container > .row > div {
		min-height: 150px;
	}
}
@media only screen and (max-width: 567px) {
	#council-logos img {
		max-width: 155px;
	}
}

